Subject: Ticket Assigned - Request for the return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:57:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for the return Dear Max fashion team,

                   I ordered some items in max fashion, after
delivery  I saw that items not fit to my child. I want to return those
items of clothing. I want my money to refund as early as possible. I
ordered it in COD-cash on delivery. Please make to refund my money as early
as possible.

Regards

Shabana
Ph no: 98994889

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386221